Do you think ... ?

Discussion in 'iPhone' started by skeeeto, Jun 3, 2011.

  1. skeeeto macrumors newbie

    Joined:
    Jul 8, 2008
    #1
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Do you think iOS 5 will work with 10.5.8 on a Mac or will I be forced to upgrade to 10.6 or above? iOS 4 works with 10.5.8 and above.
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    I dont see why not.
    All you will need is an itunes update.
     
  3. Kyotoma macrumors 68000

    Kyotoma

    Joined:
    Nov 11, 2010
    Location:
    Carnegie and Ontario
    #3
    It would definitely depend on the iTunes update. If it's not compatible with 10.5.8 then nope.
     
  4. skeeeto thread starter macrumors newbie

    Joined:
    Jul 8, 2008

Share This Page